---
import SpinningEarth from "./spinning-earth.astro"
---

<section class="hero">
  <SpinningEarth />
  <h1 class="title">Educa</h1>
  <span class="hero-caption">This project is part of the Freeda Inititive</span>
</section>

<style>
  .hero {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;  
    justify-content: center;
  }

  .hero .title, .hero-caption {
    text-align: center;
  }

  .title {
    font-size: 5rem;
    color: #fff
  }

  .hero-caption {
    font-size: 1rem;
    color: #fff
  }
</style>
